<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<service xmlns="http://www.activegrid.com/namespaces/ServiceDefinitions/1.0" springFile="GroupAuth.spring.xml" type="JavaService" CRUDService="false" class="LDAPGroupAuth" id="GroupAuth">
    <operation name="LDAPGroupAuth">
        <return isList="false" typeRef="java.lang.String"/>
    </operation>
    <dataobjects/>
</service>
